.doctor__looking {
    @include rel-block;
    max-width: 82rem;
    margin: 0 auto;
    padding-bottom: 10rem;

    @media only screen and (max-width: 991px) {
        max-width: 95%;
        padding-bottom: 4rem;
    }

    ul {
        margin-bottom: 0;

        li {
            margin-bottom: 0.5rem;
            @include rel-block;
            padding: 0 0 0 1.5rem;

            &:before {
                position: absolute;
                display: block;
                width: .6rem;
                height: .6rem;
                background: #c4c4c4;
                border-radius: 50%;
                top: 1.3rem;
                left: 0;
                content: "";
            }
        }
    }

    &-info {
        @include rel-block;
        padding-top: 7rem;
        padding-bottom: 3rem;

        @media only screen and (max-width: 767px) {
            padding-top: 3rem;
        }

        font-family: $font;
        font-style: normal;
        font-weight: normal;
        font-size: 20px;
        line-height: 150%;
        color: $brand;

        a {
            color: $orange;

            &:hover {
                color: $brand;
            }
        }
    }
}